package org.jerrymouse.cc.site.convert.video;

import java.util.List;

import org.jerrymouse.cc.site.bean.Type;
import org.jerrymouse.cc.site.convert.AbstractConvertor;

public abstract class AbstractVideoConvertor extends AbstractConvertor {

	@Override
	protected List<Type> input() {
		String[] s = { "flv", "mov", "3gp", "mp4", "ogv", "rm", "swf", };
		return Type.createTypes(s);
	}

}
